Please note: This project is no longer active. The website is kept online for historic purposes only.
If you´re looking for a Linux driver for your Atheros WLAN device, you should continue here .

Ticket #6 (closed task: fixed)

Opened 9 years ago

Last modified 6 years ago

Preliminary logo

Reported by: mrenzmann Assigned to: mrenzmann
Priority: major Milestone:
Component: website Version:
Keywords: Cc:
Patch is attached: 0 Pending: 0

Description

Negotiate with Atheros regarding the use of their company logo as part of the logo of this project (see current draft, as used above).

Attachments

MADwifi_small.jpg (54.7 kB) - added by mrenzmann on 11/07/05 13:10:34.
Original version of logo replacement from Atheros
madwifi-logo-draft-4-small.png (12.1 kB) - added by mrenzmann on 11/07/05 19:25:07.
New proposal
madwifi-logo-draft-2-small.png (13.9 kB) - added by mrenzmann on 11/08/05 05:23:04.
The logo used when we started madwifi.org. Deprecated due to using the Atheros circle-A as part of it.
logo1-map.jpg (12.8 kB) - added by neo10 on 11/23/05 14:41:38.
First logo draft with map on background
logo2-map.jpg (11.7 kB) - added by neo10 on 11/23/05 14:43:32.
Simpler logo draft then first draft with map ..
logo3-map.jpg (12.3 kB) - added by neo10 on 11/23/05 14:46:53.
Third draft. it has map on background like first draft (logo1-map.jpg)
logo4-map.jpg (54.7 kB) - added by neo10 on 12/08/05 23:09:00.
other logo .. (combination previously drafts)

Change History

09/21/05 14:43:04 changed by mrenzmann

  • type changed from defect to task.

10/20/05 19:58:07 changed by mrenzmann

  • status changed from new to assigned.

This is work in progress. I'm currently awaiting response from Atheros' brand manager.

10/27/05 08:16:13 changed by mrenzmann

Pinged Atheros contact, response: request is still pending. Next ping scheduled for: 2005-11-01

11/03/05 12:55:45 changed by root

  • milestone deleted.

Milestone Website: official start of madwifi.org deleted

11/07/05 13:09:45 changed by mrenzmann

  • status changed from assigned to closed.
  • resolution set to fixed.

Pinged Atheros contact on 2005-11-02, response was "marketing is currently busy".

On 2005-11-05 the contact sent in a new logo made by Atheros' marketing department. The original version is attached to this ticket. I modified that a bit since the waves took too much space. The modified version now replaces our old logo. In addition, I removed the old favicon.ico (which was the circled-A favicon.ico from atheros.com) with some custom stuff.

The logo is still considered as a draft, since personally I'm not too happy with the bold "Atheros" in the blue stripe. That's work in progress.

Ticket closed since the original issue of this ticket (missing permission to use circled-A as part of the logo) now is solved.

11/07/05 13:10:34 changed by mrenzmann

  • attachment MADwifi_small.jpg added.

Original version of logo replacement from Atheros

11/07/05 13:36:35 changed by mrenzmann

This is what Adam Tachner wrote regarding this issue:

Hi Michael,

Thanks for waiting.  It was the right thing for you to do to request
permission to use the Atheros element in the MADWiFi logo.  It would be
unfair, at the least, for you to then not listen to and honor our
reasoned response.

The circle-A logo is at the core of Atheros' corporate trademark and
image. Our marketing department doesn't use it with even the brands of
our own products, in order to ensure that it's only affiliated with the
image of the company as a source for leading wireless technology, as
opposed to a direct affiliation with the success or lack thereof of any
product line, be it chipset, software or otherwise. 

As promised earlier, we are providing herewith a different logo that
doesn't include the circle-A element but that otherwise does clearly
acknowledge that MADWiFi is a driver for Atheros chipsets.   I'm confident
you'll respect our request to immediately discontinue use of the logo with
the circle-A element, even in your current website and in the sourceforge
posting site, and immediately request that others to do so as well.  I
appreciate your patience and understanding. You should please feel free to
forward this message to anyone who questions why we wish to make the
substitution.

I am available to answer any questions you might have.

Best regards,

-Adam Tachner
  VP & General Counsel

11/07/05 19:25:07 changed by mrenzmann

  • attachment madwifi-logo-draft-4-small.png added.

New proposal

11/07/05 19:27:23 changed by mrenzmann

Just attached another logo proposal (draft 4), following the idea that I described in the discussion on madwifi-devel: the top part ("Madwifi") has been taken from the logo sent in from Atheros, the bottom part is what we had in our old logo.

11/08/05 05:23:04 changed by mrenzmann

  • attachment madwifi-logo-draft-2-small.png added.

The logo used when we started madwifi.org. Deprecated due to using the Atheros circle-A as part of it.

11/08/05 05:25:14 changed by mrenzmann

Also added the "old"/"original" logo draft (draft 2), for which Atheros requested us to stop using it. The sole purpose of attaching it to this ticket is to have it as reference for the discussion - DON'T USE IT ANYWHERE TO REFERENCE TO MADWIFI.ORG!

11/08/05 05:26:08 changed by mrenzmann

  • status changed from closed to reopened.
  • resolution deleted.

Reopened ticket for ongoing discussion (a new ticket maybe would have been better, but oh well... :))

11/08/05 05:58:33 changed by TvE

Draft-4 looks great!

11/14/05 21:52:56 changed by Dirus

Draft 4 doesn't work as well as the original logo from the marketing department because it now has a gray color, the original logo used only blue and black.

I'd suggest either making the gray words blue (like the dots and wifi symbol above), or making the dots and wifi symbol gray (like the words below).

11/23/05 14:41:38 changed by neo10

  • attachment logo1-map.jpg added.

First logo draft with map on background

11/23/05 14:43:32 changed by neo10

  • attachment logo2-map.jpg added.

Simpler logo draft then first draft with map ..

11/23/05 14:46:53 changed by neo10

  • attachment logo3-map.jpg added.

Third draft. it has map on background like first draft (logo1-map.jpg)

12/08/05 23:09:00 changed by neo10

  • attachment logo4-map.jpg added.

other logo .. (combination previously drafts)

01/11/06 05:09:04 changed by anonymous

No offense to any of the artists but I think the logo is becoming overly complex. For some tips with logo design I suggest reading http://www.fizbang.com/1-3-06.php.

09/03/06 20:26:54 changed by dyqith

Logo wise, are sticking with the one used now? If so, any more issues we need to deal with?

08/14/08 08:13:58 changed by mrenzmann

  • status changed from reopened to closed.
  • patch_attached changed.
  • resolution set to fixed.
  • pending changed.

Nothing to do about this, closing this ticket as fixed.